Sys.readlink2 {R.utils} | R Documentation

## Read File Symbolic Links (also on Windows)

### Description

Read File Symbolic Links (also on Windows) and returns the target of each link. This implementation is fully compatible with the `Sys.readlink`() implementation in the base package.

### Usage

    Sys.readlink2(paths, what=c("asis", "corrected"))

### Arguments

`paths` | A `character` `vector` of file paths. Tilde expansion is done: see `path.expand`().
`what` | A `character` string specifying what to return.

### Value

A `character` `vector` of the the same length as `paths`.

### Author(s)

Henrik Bengtsson

[Package R.utils version 2.6.0 Index]